## ubuntu-gnome-meta 0.102

=== debian/changelog ===
ubuntu-gnome-meta (0.102) questing; urgency=medium

  * Refreshed dependencies
  * Added papers to desktop-recommends
  * Added ptyxis to desktop-recommends
  * Added showtime to desktop-recommends
  * Removed evince from desktop-recommends
  * Removed gnome-console from desktop-recommends
  * Removed libu2f-udev from desktop (LP: #1876917)
  * Removed totem from desktop-recommends
  * Removed xorg from desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 10:09:02 -0400
