=== debian/control ===
Source: ubuntu-gnome-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu GNOME Developers <ubuntu-gnome@lists.ubuntu.com>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)

Package: ubuntu-gnome-desktop
Architecture: amd64 armhf arm64 ppc64el 
Section: oldlibs
Depends: ${misc:Depends}, ubuntu-desktop, gnome-session
Description: The Ubuntu desktop system (transitional package)
 This package depends on all of the packages in the Ubuntu desktop system.
 .
 Before Ubuntu 17.10, this was the metapackage for the Ubuntu GNOME flavor.
 .
 Install vanilla-gnome-desktop instead if you prefer a full GNOME desktop
 with minimal Ubuntu branding.

Package: vanilla-gnome-desktop
Architecture: amd64 armhf arm64 ppc64el 
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Vanilla GNOME metapackage
 This package depends on the core GNOME packages with minimal Ubuntu
 branding similar to what was offered by Ubuntu GNOME. Ubuntu GNOME
 was an Ubuntu flavor that offered a mostly pure GNOME experience until
 it was discontinued after the 17.04 release.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
