## ubuntu-gnome-meta 0.103

=== debian/changelog ===
ubuntu-gnome-meta (0.103) resolute; urgency=medium

  * Refreshed dependencies
  * Added tinysparql to desktop
  * Removed tracker from desktop
  * Removed ibus-gtk from desktop-recommends
  * Removed ibus-gtk3 from desktop-recommends
  * Removed libwmf0.2-7-gtk from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Nov 2025 14:29:58 -0500
