## ubuntu-gnome-meta 0.104

=== debian/changelog ===
ubuntu-gnome-meta (0.104) resolute; urgency=medium

  * Refreshed dependencies
  * Removed dirmngr from desktop-recommends
  * Removed exfatprogs from desktop-recommends
  * Removed gnome-online-accounts from desktop
  * Removed gnome-shell-extensions from desktop
  * Removed gpg-agent from desktop-recommends
  * Removed libpam-gnome-keyring from desktop-recommends
  * Removed mousetweaks from desktop-recommends
  * Removed mutter from desktop
  * Removed xdg-desktop-portal-gnome from desktop
  * Moved dconf-editor to desktop-recommends
  * Moved gnome-tweaks to desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 25 Nov 2025 18:03:01 -0500
