## ubuntu-gnome-meta 0.105

=== debian/changelog ===
ubuntu-gnome-meta (0.105) resolute; urgency=medium

  * Refreshed dependencies
  * Removed gnome-accessibility-themes from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Nov 2025 17:08:40 -0500
