## ubuntu-gnome-meta 0.106

=== debian/changelog ===
ubuntu-gnome-meta (0.106) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libproxy1-plugin-gsettings from desktop-recommends
  * Removed libproxy1-plugin-networkmanager from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Nov 2025 16:18:41 -0500
